<template>
  <b-container fluid>
    <div id="home" class="home">
      <h1>Login</h1>
      <Log></Log>
    </div>
  </b-container>
</template>

<script>
import Log from "../components/Logs/Log";

export default {
  name: "Home",
  components: {
    Log,
  },
};
</script>

<style>
</style>
